This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 202114 - muine crashes on startup
muine crashes on startup
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: muine (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 16:18 EDT by Levin Fritz
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 06:53:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
muine 2> muine.out (1.79 KB, text/plain)
2006-08-10 16:18 EDT, Levin Fritz
no flags Details

  None (edit)
Description Levin Fritz 2006-08-10 16:18:09 EDT
Description of problem:
Muine crashes as soon as it's started.

Version-Release number of selected component (if applicable):
muine-0.8.5-1.fc6
mono-core-1.1.16-1.1
dbus-sharp-0.63-4.fc6
dbus-0.90-8

How reproducible:
Always.

When I start muine, it prints
4362: assertion failed "allocator->lock == mutex" file "dbus-dataslot.c" line 82
function _dbus_data_slot_allocator_alloc
and a stack trace (which I'll attach to the bug), and crashes. No gui is displayed.

I've reproduced this on two computers running fc6test2 and also with a newly
created, "clean" user account.
Comment 1 Levin Fritz 2006-08-10 16:18:16 EDT
Created attachment 133983 [details]
muine 2> muine.out
Comment 2 Sindre Pedersen Bjørdal 2006-08-11 06:53:18 EDT
This issue is resolved in upstream cvs. 

Note You need to log in before you can comment on or make changes to this bug.